AIX Compile Problem

David Edelsohn dje@watson.ibm.com
Mon Apr 4 20:03:00 GMT 2005


> I'm trying to build Apache 2.0.53 on AIX and I believe I'm running into
> an problem with gcc.
> 
> Here is the warning I get while compiling.
> Binary image successfully created...
> exec(): 0509-036 Cannot load program ./bindist/bin/httpd because of the
> following errors:
> 0509-150 Dependent module libaprutil-0.so could not be loaded.
> 0509-022 Cannot load module libaprutil-0.so.

	This most likely means that environment variable LIBPATH or the
link line library directory search path is not correctly defined.

David



More information about the Gcc-help mailing list